pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38173 (www/ap-php does not build with APACHE_MPM=worker)

Synopsis: www/ap-php does not build with APACHE_MPM=worker

State-Changed-From-To: open->closed
State-Changed-When: Sat, 02 Oct 2010 21:04:23 +0000
It seems the problem is already fixed. I've tried to compile Apache with
option apache-mpm-worker on NetBSD and Mac OSX, then tried to compile Apache
PHP module and it worked fine.
Feel free to reopen the PR if you still have the problem.

Home | Main Index | Thread Index | Old Index